ISCS#FEP - Feature #2940
04/12/2023 11:13 AM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/03/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/12/2023 04:57 PM - jiwei shi

- Status changed from New to In Progress

#2 - 04/12/2023 05:06 PM - jiwei shi
- % Done changed from 0 to 90
#3 - 04/18/2023 02:33 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 04/18/2023 02:33 PM - jiwei shi

- File Feature #294000000000000000 .docx added

Files

Feature #2940 00000000000000.docx
